/*************************************************************************\
* Copyright (c) 2002 The University of Chicago, as Operator of Argonne
* National Laboratory.
* Copyright (c) 2002 The Regents of the University of California, as
* Operator of Los Alamos National Laboratory.
* This file is distributed subject to a Software License Agreement found
* in the file LICENSE that is included with this distribution. 
\*************************************************************************/
/*
 *	Mark Anderson, Argonne National Laboratory:
 *		U.S. DOE, University of Chicago
 */


#include "dp.h"

void globalHelpCallback(Widget w, XtPointer client_data, XtPointer call_data)
{
    XmString string;
    int helpIndex=(int)client_data;
    XmAnyCallbackStruct *cbs=(XmAnyCallbackStruct *)call_data;
    
    switch (helpIndex) {
    case HELP_MAIN:
	string = XmStringCreateSimple("In Main Help...");
	XtVaSetValues(helpMessageBox,XmNmessageString,string,
	  NULL);
	XtPopup(helpS,XtGrabNone);
	XmStringFree(string);
	break;
	
    }
}



